#mainnav {
    background-color: #ecf0f5;
    color: #6b737c;
}
#mainnav .list-header {
    color: #3c4045;
}
.mainnav-profile, .mainnav-profile .mnp-name, .mainnav-profile .dropdown-caret, .mainnav-profile .mnp-desc {
    color: #484d53;
}
.mainnav-profile .profile-wrap {
    background-color: #ecf0f5;
}
#mainnav .mainnav-profile .list-group {
    background-color: #e5ebf1;
}
#mainnav .mainnav-profile .list-group-item {
    color: #484d53;
}
#mainnav .mainnav-profile .list-group-item:hover {
    color: #24272a;
}
#mainnav-menu>li>a:hover, #mainnav-menu>li>a:active {
    color: #484d53;
}
#mainnav-menu>li>a.hover {
    color: #484d53;
    background-color: #f6f8fa;
}
#mainnav-menu>.active-link>a, #mainnav-menu>.active-link>a:hover {
    color: #fff;
    background-color: #1976d2;
}
#mainnav-menu>.active-link>a i, #mainnav-menu>.active-link>a:hover i {
    color: #fff;
}
#mainnav-menu>.active-sub>a, #mainnav-menu>.active-sub>a:hover {
    color: #fff;
    background-color: #1976d2;
}
#mainnav-menu>.active-sub .active-sub>a, #mainnav-menu>.active-sub .active-sub>a:hover {
    color: #484d53;
}
#mainnav-menu .active:not(.active-sub)>a {
    color: #484d53;
}
#mainnav-menu>.active {
    background-color: #e5ebf1;
}
#mainnav-menu>.active .active {
    background-color: #dfe5ee;
}
#mainnav-menu ul a:hover, #mainnav-menu ul ul a:hover, #mainnav-menu ul .active-link a, .menu-popover .sub-menu ul a:hover, .menu-popover .sub-menu ul ul a:hover, .menu-popover .sub-menu ul .active-link a {
    color: #484d53;
}
#container.mainnav-sm #mainnav-menu>.active-link>a, #container.mainnav-sm #mainnav-menu>.active-link a:hover, #container.mainnav-sm #mainnav-menu>.active-sub>a, #container.mainnav-sm #mainnav-menu>.active-sub a:hover {
    background-color: #1976d2;
    box-shadow: none;
}
#mainnav-shortcut .shortcut-grid {
    color: #6b737c;
}
#mainnav-shortcut .shortcut-wrap .shortcut-grid:hover>.icon-wrap {
    background-color: #1976d2;
    color: #fff;
}
.mainnav-widget {
    color: #6b737c;
}
@media (min-width: 768px) {
    #container.mainnav-sm ul: not(.shortcut-wrap) .shortcut-grid:hover, #container.mainnav-sm .popover.mainnav-shortcut {
    background-color: #f6f8fa;
    color: #484d53;
}
#container.mainnav-sm #mainnav-menu .active-link>a, #container.mainnav-sm #mainnav-menu .active-sub>a {
    color: #fff;
}
#container.mainnav-sm #mainnav {
    position: relative;
}
#container.mainnav-sm #mainnav .mainnav-widget>.show-small a {
    color: #6b737c;
}
#container.mainnav-sm #mainnav .mainnav-widget>.show-small a:hover {
    color: #484d53;
}
#container.mainnav-sm #mainnav .mainnav-widget .hover {
    color: #484d53;
    background-color: #f6f8fa;
}
.menu-popover .sub-menu ul {
    background-color: #e2e8f0;
}
.menu-popover .sub-menu ul ul {
    background-color: #dbe3ec;
}
.menu-popover .sub-menu ul ul>li>a:hover {
    color: #484d53;
}
.menu-popover .sub-menu ul a:hover {
    color: #484d53;
}
.menu-popover .sub-menu ul li>a {
    color: #6b737c;
}
.menu-popover .single-content {
    color: #484d53;
    background-color: #f6f8fa;
}
.menu-popover.popover {
    background-color: #e5ebf1;
    color: #484d53;
}
.menu-popover>.popover-title {
    background-color: #f6f8fa;
    color: #484d53;
}
.menu-popover .mainnav-widget-content {
    background-color: #f6f8fa;
}
}.mainnav-sm .popover.mainnav-shortcut {
    background-color: #e5ebf1;
    color: #484d53;
}
@media (min-width: 768px) {
    #container.mainnav-in.easeInBack: not(.boxed-layout) #mainnav-container {
    box-shadow: -20px 0 0 0 #ecf0f5;
}
#container.mainnav-out .brand-title {
    color: #626d73;
}